RDKit::MCSResult Struct Reference

`#include <FMCS.h>`

## Public Member Functions

| MCSResult ()
bool | isCompleted () const

## Public Attributes

unsigned | NumAtoms
unsigned | NumBonds
std::string | SmartsString
bool | Canceled

## Detailed Description

Definition at line 88 of file FMCS.h.

## Constructor & Destructor Documentation

RDKit::MCSResult::MCSResult | ( |  | ) |

inline

Definition at line 94 of file FMCS.h.

## Member Function Documentation

bool RDKit::MCSResult::isCompleted | ( |  | ) | const

inline

Definition at line 95 of file FMCS.h.

References Canceled.

## Member Data Documentation

bool RDKit::MCSResult::Canceled

Definition at line 92 of file FMCS.h.

Referenced by isCompleted().

unsigned RDKit::MCSResult::NumAtoms

Definition at line 89 of file FMCS.h.

unsigned RDKit::MCSResult::NumBonds

Definition at line 90 of file FMCS.h.

std::string RDKit::MCSResult::SmartsString

Definition at line 91 of file FMCS.h.

The documentation for this struct was generated from the following file:

- FMCS.h